/* Template-specific stylesheet
-------------------------------------------------------------- */

/* Article
-------------------------------------------------------------- */
.ingress {
	font-size:100%;
	font-weight:bold;
	color:#C9510D;
}
.ingress img {
	max-width:710px;
	float:left;
}

/* Article - Related
-------------------------- */
#relatedUnderDocs {
	width:100%;
	margin-top:10px;
	float:left;
}
#relatedUnderDocs h3 {
	margin:10px 0 0 0;
	font-size:13px;
	font-weight:bold;
}
#relatedUnderDocs a {
	color:#C9510D;
	text-decoration:underline;
	font-size:100%;
}

/* Transport List Template
-------------------------------------------------------------- */
#transport {
	width:100%;
	overflow:hidden;
}
#transport ul {
	list-style:none;
	margin:0;
	padding:0;
}
#transport li {
	width:200px;
	min-height:170px;
	margin:0;
	padding:0 20px 10px 0;
	list-style:none;
	float:left;
}
#transport li:nth-child(3n+1) {
	clear:left;
}
#transport .title {
	width:200px;
	overflow: hidden;
	font-size:130%;
}
#transport .altingress {
	color:#000;
	padding-top:5px;
}

/* List View
-------------------------------------------------------------- */
.listView h2 {
	margin:0 0 15px 0;
}
.listView .searchLinks {
	padding:15px 0;
	border-bottom:1px solid #CCC;
}
.listView .search {
	width:100%;
	padding:0 0 2em 0;
	float:none;
	overflow:hidden;
}
.listView .search label {
	display:none;
}
.listView .search input[type='text'] {
	width:240px;
	height:24px;
	padding:1px 5px;
	border-radius:3px;
	border:1px solid #c3c4c5;
	box-shadow:inset -1px 1px 1px #d0d1d2;
	background:#f7f7f7;
	background-image:none;
	font-size:14px;
	vertical-align:top;
}
.listView .search input[type='submit'] {
	width:auto;
	height:28px;
	line-height:26px;
	margin:0 4px;
	border:1px solid #00579a;
	box-shadow:inset 0 1px 0 #1098ff, inset 0 10px 20px #007ddc, 0 1px 0 #b3b4b7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#0060a9;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial,sans-serif;
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	cursor:pointer;
}
.listView .search a {
	vertical-align:bottom;
	font-size:110%;
}

/* Debug Code
-------------------------------------------------------------- */
.debug {
	width:96%;
	padding:20px 2%;
	background:#FFF;
	color:#333;
}
.debug * {
	color:#333;
}
.debug caption{
	padding:4px 0;
	border:1px solid #333;
	border-bottom:2px solid #333;
	background:#393;
	color:#FFF;
	font-weight:bold;
}

/* Jump Tab Navigation
-------------------------------------------------------------- */
.hiddenLink {
	text-align:left;
}
.hiddenLink a {
	width:1px;
	height:1px;
	position:absolute;
	left:-10000px;
	overflow:hidden;
}
.hiddenLink a:focus,
.hiddenLink a:active {
	width:auto;
	height:auto;
	position:static;
	left:0;
	text-decoration:underline;
	overflow:visible;
}

/* Galllery ( Lightbox )
-------------------------------------------------------------- */
#gallery {
	width:100%;
	margin:20px 0 0 0;
	overflow:hidden;
}
#gallery ul {
	list-style:none;
	margin:0;
	padding:0;
}
#gallery li {
	list-style:none;
	height:85px;
	margin:0 10px 10px 0;
	padding:0;
	border:3px double #eee;
	float:left;
}
#gallery li:hover,
#gallery li:focus {
	border-color:#bbb;
}
#gallery li:active {
	border-style:solid;
	border-color:#222;
}
#gallery li a {
	display:block;
}
#gallery li img {
	height:85px;
	border:none;
	outline:none;
}

/* Sitemap
-------------------------------------------------------------- */
#sitemap {
	width:100%;
	overflow:hidden;
}
#sitemap ul {
	margin:0 0 0 10px;
	padding:0;
	line-height:1.6em;
}
#sitemap li {
	list-style:none;
}
#sitemap ul.level1 {
	list-style:none;
}
#sitemap ul.level2 {
	margin:0 0 0 7px;
}
#sitemap ul.level4 {
	margin:0 0 0 2px;
}
#sitemap ul.level1 li {
	background:none;
	margin:0;
	padding:0 0 10px 10px;
	border:none;
	font-weight:bold;
}
#sitemap ul.level2 li,
#sitemap ul.level3 li {
	background:url("../gfx/sitemap/sitemap_list_style.png") no-repeat 1px 10px transparent;
	margin:0;
	padding:0 0 5px 20px;
	border-left:1px dotted #999;
	list-style-position:inside;
	font-weight:normal;
}
#sitemap ul.level2 li:last-child,
#sitemap ul.level3 li:last-child {
	padding:0 0 5px 21px;
	background:url("../gfx/sitemap/sitemap_list_style_last.png") no-repeat 0 1px transparent;
	border:none;
}
#sitemap ul.level4 li {
	padding:0 0 5px 20px;
}
#sitemap ul.level4 li:last-child {
	padding:0 0 5px 21px;
}
#sitemap .level1 a {
	font-size:1.077em;
}
#sitemap .level2 a,
#sitemap .level3 a {
	font-size:1.000em;
}

/* Search - Global
-------------------------------------------------------------- */
.globalSearch .search {
	width:100%;
	padding:0 0 1em 0;
	float:none;
	overflow:hidden;
}
.globalSearch .search input[type='text'] {
	width:220px;
	height:24px;
	padding:1px 5px;
	border-radius:3px;
	border:1px solid #c3c4c5;
	box-shadow:inset -1px 1px 1px #d0d1d2;
	background:#f7f7f7;
	background-image:none;
	vertical-align:top;
	font-size:14px;
}
.globalSearch .search button[type='submit'] {
	width:auto;
	height:28px;
	line-height:26px;
	border:1px solid #00579a;
	box-shadow:inset 0 1px 0 #1098ff, inset 0 10px 20px #007ddc, 0 1px 0 #b3b4b7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#0060a9;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial,sans-serif;
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	cursor:pointer;
}

/* Search - Categories
-------------------------- */
.searchCategories {
	width:200px;
	overflow:hidden;
}
.searchCategories ul {
	list-style:none;
	margin:0;
	padding:0;
}
.searchCategories li {
	list-style:none;
	margin:0 0 4px 0;
	padding:1px;
}
.searchCategories li a {
	line-height:normal;
	padding:0 0 0 6px;
	display:block;
	font-size:0.9em;
	color:#C9510D;
	outline:none;
}
.searchCategories li a:hover,
.searchCategories li a:active,
.searchCategories li a:focus,
.searchCategories li.selected a {
	border-left:2px solid #C9510D;
	padding:0 0 0 4px;
	color:#000;
}

/* Search - Results
-------------------------- */
.searchResults {
	width:100%;
	overflow:hidden;
}
.sort {
	padding: 0 0 10px 0;
}
.sort a {
	color:#000;
}
.searchResults .searchEntry {
	width:100%;
	padding:0 0 10px 0;
	overflow:hidden;
}
.searchResults .searchEntry h3 {
	margin:0;
	padding:0;
	font-size:1em;
	font-weight:normal;
	line-height:normal;
	color:#C9510D;
}
.searchResults .searchEntry h3 a {
	color:#C9510D;
}
.searchResults .searchEntry h3 a:hover,
.searchResults .searchEntry h3 a:active,
.searchResults .searchEntry h3 a:focus {
	color:#000;
}
.searchResults .searchEntry .category {
	font-size:0.9em;
	color:#0060A9;
}
.searchResults .searchEntry .date {
	font-size:0.8em;
	color:#666;
}
.searchResults .searchEntry .description {
	font-size:0.9em;
}

/* Pagination
-------------------------------------------------------------- */
.pagination {
	width:100%;
	padding:0 0 10px 0;
	overflow:hidden;
}
.pagination ul {
	list-style:none;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.pagination li {
	list-style:none;
	margin:0;
	padding:0 5px 0 0;
	display:inline;
}
.pagination li a {
	display:inline;
	text-decoration:none;
	font-size:1.3em;
	font-weight:bold;
}
.pagination li a:hover,
.pagination li a:active,
.pagination li a:focus {
	text-decoration:underline;
	color:#000;
}
.pagination li.active a {
	color:#000;
}

/* Search - Reports
-------------------------------------------------------------- */
#searchReports {}
#searchReports p {margin:0 0 0.5em 0;}
#searchReports .search {
	width:100%;
	padding:0;
	float:none;
	overflow:hidden;
}
#searchReports .search label {
	position:static;
	top:0;
}
#searchReports .search input[type='text'] {
	width:220px;
	height:24px;
	padding:1px 5px;
	border-radius:3px;
	border:1px solid #c3c4c5;
	box-shadow:inset -1px 1px 1px #d0d1d2;
	background:#f7f7f7;
	background-image:none;
	font-size:14px;
}
#searchReports .search input#YearFrom,
#searchReports .search input#YearTo {
	width:80px;
}
#searchReports .search input[type='submit'] {
	width:auto;
	height:32px;
	line-height:26px;
	border:1px solid #00579a;
	box-shadow:inset 0 1px 0 #1098ff, inset 0 10px 20px #007ddc, 0 1px 0 #b3b4b7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#0060a9;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial,sans-serif;
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	cursor:pointer;
}
.attachments{
	list-style-type: none;
	padding: 0px !important;
	margin: 0px;
}
.attachments li{
	list-style: none !important;
	background-image: url("/c1256c5d0032e476/icons/page_white_acrobat.png");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 16px;
}
.attachments a {
	margin-left:5px;
}
.result-index td,
.search-result td {
	vertical-align: top;
}
.result-index caption,
.search-result caption {
	font-weight: bold;
}

/* Search - Publications
-------------------------------------------------------------- */
#searchPublication {}
#searchPublication p {margin:0 0 0.5em 0;}
#searchPublication .search {
	width:100%;
	padding:0;
	float:none;
	overflow:hidden;
}
#searchPublication .search label {
	position:static;
	top:0;
}
#searchPublication .search input[type='text'] {
	width:220px;
	height:24px;
	padding:1px 5px;
	border-radius:3px;
	border:1px solid #c3c4c5;
	box-shadow:inset -1px 1px 1px #d0d1d2;
	background:#f7f7f7;
	background-image:none;
	font-size:14px;
}
#searchPublication .search input#YearFrom,
#searchPublication .search input#YearTo {
	width:80px;
}
#searchPublication .search input[type='submit'] {
	width:auto;
	height:32px;
	line-height:26px;
	border:1px solid #00579a;
	box-shadow:inset 0 1px 0 #1098ff, inset 0 10px 20px #007ddc, 0 1px 0 #b3b4b7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#0060a9;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial,sans-serif;
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	cursor:pointer;
}

/* Search - Employees
-------------------------------------------------------------- */

/* Search - Form
-------------------------- */
#searchEmployee {}
#searchEmployee .search {
	float:left!important;
}
#searchEmployee .search .button {
	width:32px;
	height:32px;
	margin:0 30px 0 0;
	padding:0 0 0 3px;
	float:right;
	vertical-align:top;
}

#searchEmployee .section {
	padding:0 30px;
	float:left;
}
#searchEmployee .section h2 {margin:0;padding:0;font-size:93%;}
#searchEmployee .section select {margin:0;}
#searchEmployee .section ul {margin-top:10px;padding-left:0px;}
#searchEmployee .section ul li {list-style:none;padding-left:0px;}

#searchEmployee .location {float:left;}
#searchEmployee .location h2 {margin:0;padding:0;font-size:93%;}
#searchEmployee .location select {margin:0;}
#searchEmployee .location ul {margin-top:10px; padding-left:0px;}
#searchEmployee .location ul li {list-style: none; padding-left:0px;}

#allEmployees {
	width:100%;
	padding:10px 0;
	overflow:hidden;
}
#allEmployees a {
	font-size:120%;
	line-height:140%;
	padding:0 4px 0 0;
	float:left;
}

/* Search - Employee Result
-------------------------- */
.contactboks {
	width:100%;
	margin:0 0 10px 0;
	background:#E2E2E3;
	overflow:hidden;
}
.contactboks img {
	/*width:13%;*/
	height: 123px;
	width: 100px;
	float:left;
}
.contactboks .contactinfo {
	/*width:84%;*/
	width:80%;
	padding-left:15px;
	float:left;
}
.contact_row {width:100%; float:left; padding-bottom:5px;}
.contact_name {  float: left; padding-bottom: 5px; padding-top: 10px; width: 50%;}
.contact_title {float:left; padding-top:10px;}
.contact_position {float:left; width:50%;}
.contact_phone { float:left;}
.contact_section {width:50%; float:left;}
.contact_email { float:left;}
.contactCV    {float:left; padding-top:10px; width:100%;}
#contactboksdetails {
	width:100%;
	margin:5px;
	float:left;
	background:#E2E2E3;
}
.ansatt_details {font-weight:bold;}
.contact_row_details {padding-bottom:10px;}
.projects .dates {float:right;font-size:100%;}
.projects .description {float:left;font-size:100%;}


/* Flagging article */
.employee-cristin-article-list li {
	position: relative;
}

.employee-cristin-article-list li .dialog-show svg {
	display: none;
}

.employee-cristin-article-list li:hover .dialog-show svg,
.employee-cristin-article-list li .dialog-show:focus svg {
	display: block;
}

.employee-cristin-article-list li:focus-within .dialog-show svg {
	display: block;
}

.flag-cristin-article {
	float: right;
	position: absolute;
	top: 0;
	right: -1.5rem;
}

.flag-cristin-article svg {
	height: 1.2rem;
	width: 1.2rem;
	fill: #e2e2e3;
}

.flag-cristin-article button[aria-controls]:focus {
	outline: 2px dotted #C9510D ! important;
}

.flag-cristin-article button:hover svg,
.flag-cristin-article button:focus svg {
	fill: #333;
}

.flag-cristin-article [role="dialog"] {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	padding: 1rem;
	background-color: white;
	width: 200px;
	border: 1px solid #999;
	text-indent: 0 !important;
}

.flag-cristin-article [role="dialog"] *:focus {
	outline: 2px solid cornflowerblue ! important;
	outline-offset: 1px;
}

.flag-cristin-article [role="dialog"] form input,
.flag-cristin-article [role="dialog"] form button
{
	width: 100%;
	box-sizing: border-box;
	margin-top: 0.75em;
}

.flag-cristin-article [role="dialog"] .dialog-close {
	float: right;
}

.delete-article {
  float: right;
  position: absolute;
  top: 0;
  right: 1rem;
  cursor: pointer;
}

.delete-article svg {
  height: 1.2rem;
  width: 1.2rem;
  fill: #e2e2e3;
}

.delete-article:focus {
  outline: 2px dotted #C9510D ! important;
}

.delete-article:hover svg,
.delete-article:focus svg {
  fill: #333;
}

.employee-cristin-article-list li .delete-article svg {
  display: none;
}

.employee-cristin-article-list li:hover .delete-article svg,
.employee-cristin-article-list li .delete-article:focus svg {
  display: block;
}

.employee-cristin-article-list li:focus-within .delete-article svg {
  display: block;
}

/* Comments - Form
-------------------------------------------------------------- */
.comments .commentForm {
	overflow:hidden;
}
.comments .commentForm h3 {}
.comments .commentForm p {
	margin:0 0 15px 0;
}
.comments .commentForm label {
	display:block;
	margin:0;
}
.comments .commentForm fieldset {
	margin:0;
}
.comments .commentForm fieldset input {
	width:300px;
	padding:5px;
}
.comments .commentForm textarea {
	min-width:474px;
	width:474px;
	max-width:474px;
	min-height:100px;
}
.comments .commentForm input[type="submit"] {
	margin:0;
}

/* Comments - List
-------------------------------------------------------------- */
.comments .commentList {
	overflow:hidden;
}
.comments .commentList ol {
	list-style:none;
	margin:0;
	padding:0;
}
.comments .commentList ol li {
	margin:15px 0 0 0;
	padding:0;
	border:1px solid #DCDDDD;
	background:#EDEDED;
	display:block;
	position:relative;
	overflow:hidden;
}
.comments .commentList .commentAuthor {
	width:120px;
	padding:10px 0 0 10px;
	line-height:14px;
	font-size:10px;
	background:url("/c1256c5d0032e476/images/comment_arrow.png") no-repeat top right;
	color:#8D8D8D;
	position:relative;
	float:left;
}
.comments .commentList .commentAuthor img {
	width:80px;
	height:80px;
}
.comments .commentList .commentAuthor .arrow {
	width:auto;
	height:auto;
	position:absolute;
	top:20px;
	right:0;
	z-index:1000;
}
.comments .commentList .commentContent {
	margin:0 0 0 130px;
	min-height:80px;
	padding:20px;
	background:#FFF;
}
.comments input[type="text"] {
	height:24px;
	line-height:24px;
	margin:0;
	padding:0 2px;
	border:1px solid #CCC;
	vertical-align:middle;
	color:#000;
}
.comments input[type="text"]:hover,
.comments input[type="text"]:focus {
	border:1px solid #333;
}
.comments input[type="submit"] {
	height:26px;
	line-height:24px;
	margin:0;
	padding:0 10px;
	border:1px solid #333;
	vertical-align:middle;
	cursor:pointer;
	background:#333;
	color:#FFF;
	font-weight:bold;
}
.comments input[type="submit"]:hover,
.comments input[type="submit"]:focus {}
.comments textarea {
	margin: 0;
	padding:5px;
	border:1px solid #CCC;
	background:#FFF;
	color:#333;
	vertical-align:middle;
}
.comments input[type="submit"]::-moz-focus-inner {
	border:none;
}
.comments textarea:hover,
.comments textarea:focus {
	border:1px solid #333;
}
/* Legacy css */
.comments strong {
	margin-right:5px;
}
.comments .comment_author span {
	display:block;
}
.comment_form textarea {
	border:1px solid #DCDDDD;
}
.comment_send input{
	border:0;
	height: 2em;
	border-style:outset;
}
#latest {
	margin-left:5px;
	margin:0;
	padding:0;
	line-height:1.3em;
	font-size: 85%;
	width: 19.23em;
}
#latest li img {
	float:left;
	height:28px;
	margin:2px 6px 4px 0;
	width:28px;
}
#latest li {
	padding-left:20px;
	list-style-type:none;
	list-style-image:none;
	float:left;
	width:90%;
}

/* Services & Research Template - Section List
-------------------------------------------------------------- */
.sectionList {
	width:100%;
	padding:10px 0;
	overflow:hidden;
}
.sectionList ul {
	list-style-type:square;
}
.sectionList li {
	width:33%;
	padding:5px 0;
	color:#666;
	float:left;
}
.sectionList li.clear {
	clear:left;
}
.sectionList li a {}

/* Services & Research Template - Section News
-------------------------------------------------------------- */
.sectionNews {
	margin:40px 0 10px 0;
	padding:12px 8px 8px 8px;
	border:1px solid #DCDCDC;
	background:#F5F9FC;
	position:relative;
}
.sectionNews h2.sectionHeading {
	height:25px;
	line-height:25px;
	margin:0;
	padding:5px 16px 0 8px;
	border:1px solid #DCDCDC;
	border-bottom:none;
	font-size:1.2em;
	font-weight:normal;
	background:#F5F9FC;
	color:#000;
	position:absolute;
	top:-31px;
	left:-1px;
	overflow:hidden;
}
.sectionNews .mainArticle {
	width:100%;
	position:relative;
	overflow:hidden;
}
.sectionNews .mainArticle img {
	width:100%;
}
.sectionNews .mainArticle .box {
	width:267px;
	min-height:85px;
	padding:20px;
	background:#C9510D;
	color:#FFF;
	position:absolute;
	left:12px;
	bottom:17px;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
		 -o-border-radius:5px;
			border-radius:5px;
}
.sectionNews .mainArticle .box h3 {
	margin:0 0 12px 0;
	font-family:Arial, sans-serif;
	font-weight:bold;
	line-height:120%;
	font-size:24px;
	color:#fff;
}
.sectionNews .mainArticle .box p {
	margin:0;
}
.sectionNews .subArticles {
	padding:10px;
	border:1px solid #DCDCDC;
	border-top:none;
	background:#FFF;
	overflow:hidden;
}
.sectionNews .subArticles .box {
	width:50%;
	float:left;
}
.sectionNews .subArticles .box a {
	text-decoration:none;
	outline:none;
}
.sectionNews .subArticles .box img {
	width:95px;
	padding:0 10px 10px 0;
	float:left;
}
.sectionNews .subArticles .box h3 {
	margin:0;
	padding:0;
	font-size:1.2em;
	color:#333;
}
.sectionNews .subArticles .box h2 {
	margin:0;
	padding:0;
	font-size:1.4em;
	color:#F5F9FC;
}
.sectionNews .subArticles .box time {
	font-size:0.9em;
	color:#999;
}
.sectionNews .subArticles .box p {
	font-size:1em;
	color:#333;
}
.sectionNews .subArticles .more {
	padding:10px 0 0 0;
	border-top:1px dotted #DCDCDC;
	text-align:right;
	clear:both;
}
.sectionNews .subArticles .more a {
	display:inline;
	color:#333;
}

/* User
---------------------------------------- */
#user {
	width:100%;
	padding:15px 0 0 0;
	overflow:hidden;
}
#user h5 {
	font-weight:bold;
	margin:0 0 10px 0;
}
#user .userImage {
	width:70px;
	height:60px;
	float:left;
}
#user .userImage img {
	max-width:60px;
	max-height:60px;
	border:1px solid #aaa;
}
#user .userData {
	padding:5px 0 0 0;
}

/* Cookie Consent
---------------------------------------- */
#cookie-consent-wrapper {
	background:#272329!important;
}
#cookie-consent-wrapper .row {
	width:960px;
	margin:0 auto;
	padding:0 0 0 20px;
}
#cookie-consent {
	border-color:#272329!important;
}
#cookie-consent a,
#cookie-consent a:link,
#cookie-consent a:visited,
#cookie-consent a:hover,
#cookie-consent a:active {
	color:#272329!important;
	text-decoration:underline!important;
}
#cookie-consent a:hover,
#cookie-consent a:active {
	text-decoration:none;
}
#cookie-consent #cookie-info-icon {
	background:#272329!important;
}
#cookie-consent #cookie-close {}

/* Debugger
---------------------------------------- */
#debugger {
	background:#fff;
	color:#333;
}
#debugger table {
	width:100%;
	margin:0 0 15px 0;
}
#debugger caption,
#debugger th,
#debugger td {
	padding:4px 10px 4px 5px;
}
#debugger tbody {
	border:1px solid #333;
}
#debugger caption {
	background:#333;
	color:#fff;
}
#debugger th {
	background:#ccc;
	color:#333;
	font-weight:bold;
}
#debugger td {
	width:25%;
}
